Subject: Re: [magma] IGMP Snooping and IGMP proxy

From: Frank Solensky <[email-masked]>
Date: Sun, 16 Jan 2005 14:21:01 -0500

Way back on Tue, 2004-12-28 at 12:40 -0500, Marshall Eubanks wrote:
>
> On Tue, 28 Dec 2004 19:46:54 +0530, [email-masked]
> <[email-masked]> wrote:
> > Hi,
> > 
> >   I have some doubt about IGMP snooping and IGMP proxy
> > 
> > 1 .In Latest draft of IGMP snooping "draft-ietf-magma-snoop-11.txt" they
> > have removed the reference of "draft-ietf-magma-proxy-06.txt" . So any
> > good reason for it ?
>
> I think that the reasons [for snooping and using proxy] are quite
> different...

That was the main reason for removing the references to the proxy draft:
it created a perception of a functional dependency (as the original
question illustrates) while all we meant to do was to use it as an
example.

> ..
> It may be because it has expired, as of Oct 2004. It is still on the site :
> http://www.ietf.org/internet-drafts/draft-ietf-magma-igmp-proxy-06.txt

A more mundane reason is that in November '03 the -10 version of the
snooping draft was held in the RFC Editor's queue because of its
dependencies on both the proxy and mrdisc drafts.  We took the proxy
dependencies out back in May '04.

I'll add here that a -12 version of the snooping draft should be out
shortly to update my contact address and document rev numbers.

> > 
> > 2. Can we Implement IGMP snooping and proxy simultaneously on same
> > switch ?

What he said.
				-- Frank

_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma